%h1 Listing users

%table
  %thead
    %tr
      %th Username
      %th Name
      %th Joined
      %th

  %tbody
    - @users.each do |user|
      %tr
        %td @#{user.username}
        %td= user.name
        %td= user.confirmed_at
        %td
          = link_to 'Show', user
          - if policy(user).edit?
            = link_to 'Edit', edit_user_path(user)
